=== debian/changelog ===
node-svg2ttf (6.0.3+~cs4.7.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 May 2022 15:56:15 +0530

node-svg2ttf (6.0.3+~cs4.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #1010853)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 May 2022 20:46:56 +0530
