=== debian/control ===
Source: node-svg2ttf
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-argparse (>= 2.0.1)
# , node-cubic2quad (>= 1.2.1)
 , node-lodash (>= 4.17.10)
# , node-microbuffer (>= 1.0.0)
# , node-svgpath (>= 2.1.5)
 , node-xmldom (>= 0.7.2)
Standards-Version: 4.6.0
Homepage: https://github.com/fontello/svg2ttf#readme
Vcs-Git: https://salsa.debian.org/js-team/node-svg2ttf.git
Vcs-Browser: https://salsa.debian.org/js-team/node-svg2ttf
Rules-Requires-Root: no

Package: node-svg2ttf
Architecture: all
Depends:
 ${misc:Depends}
 , node-argparse (>= 2.0.1)
# , node-cubic2quad (>= 1.2.1)
 , node-lodash (>= 4.17.10)
# , node-microbuffer (>= 1.0.0)
# , node-svgpath (>= 2.1.5)
 , node-xmldom (>= 0.7.2)
Description: Converts SVG font to TTF font (Node.js module)
 Internal API is similar to FontForge's one. Since primary goal is generating
 iconic fonts, sources can lack some specific TTF/OTF features, like kerning
 and so on. Anyway, current code is a good base for development, because it
 will save you tons of hours to implement correct writing & optimizing TTF
 tables.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: svg2ttf
Architecture: all
Depends: nodejs:any,
 node-svg2ttf,
 ${misc:Depends}
Description: Converts SVG font to TTF font (command line)
 Internal API is similar to FontForge's one. Since primary goal is generating
 iconic fonts, sources can lack some specific TTF/OTF features, like kerning
 and so on. Anyway, current code is a good base for development, because it
 will save you tons of hours to implement correct writing & optimizing TTF
 tables.
 .
 This package provides svg2ttf command line interface.
