=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/svg2ttf-$1\.tar\.gz/ \
 https://github.com/fontello/svg2ttf/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=svgpath,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-svgpath-$1/ \
 https://github.com/fontello/svgpath/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=cubic2quad,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cubic2quad-$1/ \
 https://github.com/fontello/cubic2quad/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=microbuffer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-microbuffer-$1/ \
 https://github.com/fontello/microbuffer/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
